> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heyy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete contact



## OpenAPI

````yaml /api-reference/openapi-v2.json delete /contacts/{contactId}
openapi: 3.1.0
info:
  title: Heyy API
  version: 2.0.0
servers:
  - url: https://api.heyy.io/v2
security:
  - bearerAuth: []
paths:
  /contacts/{contactId}:
    delete:
      summary: Delete contact
      parameters:
        - name: contactId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  data:
                    type: object
                    properties:
                      deletedIds:
                        type: array
                        items:
                          type: string
                      notFoundIds:
                        type: array
                        items:
                          type: string
                    required:
                      - deletedIds
                      - notFoundIds
                    additionalProperties: false
                required:
                  - success
                  - data
                additionalProperties: false
              example:
                success: true
                data:
                  deletedIds: []
                  notFoundIds: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````